Bug 925975 (drupal6-userpoints) - Review Request: drupal6-userpoints - Provides an API for users to gain or lose points
Summary: Review Request: drupal6-userpoints - Provides an API for users to gain or los...
Status: CLOSED ERRATA
Alias: drupal6-userpoints
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-23 02:31 UTC by Shawn Iwinski
Modified: 2013-05-21 01:44 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-05-01 04:25:57 UTC
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 02:31:05 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-userpoints.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-userpoints-1.2-1.fc18.src.rpm

Description:
This module provides an API for users to gain or lose points for performing
certain actions on your site.

In conjunction with other modules, such as the Userpoints Nodes and Comments
(http://drupal.org/project/userpoints_nc) users can accumulate points for
actions such as posting nodes, commenting or moderation duties.

Use one of the many contributed modules
(http://drupal.org/project/userpoints_contrib) to extend the functionality of
the module to include point accumulation on page views or votes, upgrade roles
based on point balance, or purchase goods from your store.

This module is useful in providing an incentive for users to participate in
the site, and be more active.


Fedora Account System Username: siwinski

Comment 1 Anderson Silva 2013-04-22 18:41:29 UTC
Everything passes except for LICENSE.txt

rpmlint -i /home/ansilva/rpmbuild/RPMS/noarch/drupal6-userpoints-1.2-1.fc18.noarch.rpm
drupal6-userpoints.noarch: E: incorrect-fsf-address /usr/share/doc/drupal6-userpoints-1.2/LICENSE.txt
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

1 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 2 Anderson Silva 2013-04-22 20:25:09 UTC
Just found out incorrect-fsf-address is not a blocker. 

Package approved.

Comment 3 Shawn Iwinski 2013-04-22 22:19:56 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-userpoints
Short Description: Provides an API for users to gain or lose points
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 4 Gwyn Ciesla 2013-04-23 12:03:45 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-04-26 19:36:39 UTC
drupal6-userpoints-1.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-userpoints-1.2-1.el5

Comment 6 Fedora Update System 2013-04-26 19:36:49 UTC
drupal6-userpoints-1.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-userpoints-1.2-1.fc18

Comment 7 Fedora Update System 2013-04-26 19:37:08 UTC
drupal6-userpoints-1.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-userpoints-1.2-1.fc19

Comment 8 Fedora Update System 2013-04-26 19:37:18 UTC
drupal6-userpoints-1.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-userpoints-1.2-1.fc17

Comment 9 Fedora Update System 2013-04-26 19:37:47 UTC
drupal6-userpoints-1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-userpoints-1.2-1.el6

Comment 10 Fedora Update System 2013-04-27 02:06:33 UTC
drupal6-userpoints-1.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.

Comment 11 Fedora Update System 2013-05-01 04:25:59 UTC
drupal6-userpoints-1.2-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-05-17 22:18:42 UTC
drupal6-userpoints-1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 13 Fedora Update System 2013-05-19 02:25:37 UTC
drupal6-userpoints-1.2-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 14 Fedora Update System 2013-05-19 02:35:19 UTC
drupal6-userpoints-1.2-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 15 Fedora Update System 2013-05-21 01:44:49 UTC
drupal6-userpoints-1.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.